Package iapetal

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See iapetal in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora 🗹

Package only supports Python 3

RPMs
  • iapetal-1.3-4.fc26
    • /usr/bin/python3

Dependent packages

None.

Dependency Tree

Dependencies

1 Released; 1 Idle
Package Upstream Fedora
  pygame (nonblocking)   I
  pygobject3